[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.ValueExists

Check if a value exists

## Declaration

Source position: inifiles.pp line 156

`public function TCustomIniFile.ValueExists(`
`const Section: string;`
`const Ident: string`
`):Boolean; virtual;`

## Arguments

`Section` |  | Section in which to look for Ident
`Ident` |  | Key name to look for.

## Function result

True if Ident exists in section Section

## Description

ValueExists checks whether the key Ident exists in section Section. It returns True if a key was found, or False if not. The key may be empty.

## See also

SectionExists |  | Check if a section exists.

Documentation generated on: Feb 26 2014